:root{	

	--animations-speed: 10s;
	
	--primary-font-family: 'Mulish';

	--primary-color: #392B21;				/* rgba(57,43,33,1); */
	--secondary-color: #E8E5DB;					/* rgba(232,229,219,1); */
	--accent-color: #ff7500;				/* rgba(255,117,0,1); */

	--schwarz: #000000;
	--schwarz-90: rgba(0,0,0, .9);
	--schwarz-80: rgba(0,0,0, .8);
	--schwarz-60: rgba(0,0,0, .6);
	--schwarz-40: rgba(0,0,0, .4);
	
	--weiss: #ffffff;
	--weiss-80: rgba(255,255,255,.8);
	--weiss-60: rgba(255,255,255,.6);
	--weiss-40: rgba(255,255,255,.4);
	
	
	--orange: #ff7500;						/* rgba(255,117,0,1); */	
		
	--braun: #915838;						/* rgba(145,88,56,1); */
	--dunkelbraun: #6A5749;					/* rgba(106,87,73,1); */
	--mittelbraun: #CAC4B0;					/* rgba(202,196,176,1); */
	--hellbraun: #E8E5DB;					/* rgba(232,229,219,1); */
	
	--dunkelgrau: #392B21;					/* rgba(57,43,33,1); */




	--windowWidth: 100px;
	--windowHeight: 100px;

	--headerHeight: 100px;

	--h1-oversize-size: 3.4rem;
	--h1-oversize-line-height: 1.2em;	
	
	--h1-size: 2rem;
	--h1-line-height:  1.3em;
	--h2-size: 2rem;
	--h2-line-height:  1.3em;
	--h3-size: 1.5rem;
	--h3-line-height:  1.3em;
	--h4-size: 1.5rem;
	--h4-line-height:  1.3em;
	--h5-size: 1.5rem;
	--h5-line-height:  1.3em;
	
	--text-1-size: 1rem;
	--text-1-line-height: 1.4em;
	--text-2-size: 1rem;
	--text-2-line-height: 1.4em;
	--text-3-size: 1.125rem;				/* Texte Standard */
	--text-3-line-height: 1.4em;
	--text-4-size: 1.4rem;
	--text-4-line-height: 1.4em;

	--text-btn-size: 1rem;
	
	--border-radius: 25px;
	--border-radius-tiny: 20px;
	--border-radius-mini: 10px;
	
	--padding-top: 100px;
	--padding-bottom: 100px;
	
	--margin-top: 75px;
	--margin-bottom: 75px;
	
	--standard-transition: all .4s;
	--standard-transition-long: all 1s;
	--standard-transition-longer: all 2s;
	
	--standard-gradient-size: 260px;
	
	--standard-translateY: -100px;
}


@media (max-width: 1400px) {
	:root{

	}
}
@media (max-width: 1200px) {
	:root{

	}
}
@media (max-width: 992px) {
	:root{
		--h1-oversize-size: 2.4rem;
		--h1-oversize-line-height: 1.2em;	
	}
}
@media (max-width: 768px) {
	:root{

	}
}
@media (max-width: 576px) {
	:root{

	}
}



@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}